[BGAnimation]

[Layer1]
File=./bg.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=

[Layer2]
Import=../snowflakes/
Condition=MonthOfYear() == 12 or MonthOfYear() < 3

[Layer3]
Import=../leaves/
Condition=MonthOfYear() >= 9 and MonthOfYear() < 11